<!DOCTYPE html>
{% extends 'myapp/template/base.html/' %}
{% load static %}
            {% block navmenu %}
            <li><a href="/myapp/broadcast/"><i class="material-icons">send</i>Broadcast</a></li>
            <li><a href="#"><i class="material-icons">history</i>History</a></li>
            <li><a href="/myapp/statistic"><i class="material-icons">show_chart</i>Statistics</a></li>
            <li><a href="#"><i class="material-icons">chat</i>Chat</a></li>
            <li><a href="/myapp/profile/"><i class="material-icons">account_box</i>My Profile</a></li>
            {% endblock %}
        {% block content %}
        <div class="container">
            <h3 class="cyan-text center">Profile Updated!</h3>
            <div class="divider"></div>
            <p>
                <a href="/myapp/profile/">Return to My Profile</a>
            </p>
        </div>
        {% endblock %}
        {% block script %}
        <script type="text/javascript" src="{% static 'js/success.js' %}"></script>
        {% endblock %}